/*!***/
 /** Place your custom footer here.*/
 /**!*/
/*#block-menu-menu-socialmedia-menu-link > ul > li > a {*/
    /*color: #c29b5b;*/
    /*text-decoration: none;*/
    /*margin-left: -25px;*/
    /*left: 10px;*/
/*}*/

/*#block-menu-menu-socialmedia-menu-link > ul > li {*/
    /*display: inline-block;*/
/*}*/


/*#block-block-1 > div > p {*/
    /*font: 13px/14px cardo,Georgia,bold,sans-serif;*/
/*}*/

/*!***/
 /** block angelina house*/
 /**!*/
/*#block-menu-menu-angelina-house > ul > li > a {*/
    /*color: #422118;*/
    /*text-decoration: none;*/
    /*font: 13px/14px cardo,Georgia,bold,sans-serif;*/
    /*margin-left: -15px;*/
    /*padding-bottom: 2px;*/
    /*padding-top: 2px;*/
/*}*/
/*#block-menu-menu-angelina-house > h2 {*/
    /*font: 16px/17px cardo,Georgia,bold,sans-serif;*/

/*}*/

/*!***/
 /** block services footer*/
 /**!*/
/*#block-menu-menu-services > ul > li > a {*/
    /*color: #422118;*/
    /*text-decoration: none;*/
    /*font: 13px/14px cardo,Georgia,bold,sans-serif;*/
    /*margin-left: -15px;*/
    /*padding-bottom: 2px;*/
    /*padding-top: 2px;*/
/*}*/
/*#block-menu-menu-services > h2 {*/
    /*font: 16px/17px cardo,Georgia,bold,sans-serif;*/
/*}*/

/*!***/
 /** block products footer*/
 /**!*/
/*#block-menu-menu-products > ul > li > a {*/
    /*color: #422118;*/
    /*text-decoration: none;*/
    /*font: 13px/14px cardo,Georgia,bold,sans-serif;*/
    /*margin-left: -15px;*/
    /*padding-bottom: 2px;*/
    /*padding-top: 2px;*/
/*}*/
/*#block-menu-menu-products > h2 {*/
    /*font: 16px/17px cardo,Georgia,bold,sans-serif;*/
/*}*/

/*!***/
 /** block useful linkds footer*/
 /**!*/
/*#block-menu-menu-useful-links > ul > li > a {*/
    /*color: #422118;*/
    /*text-decoration: none;*/
    /*font: 13px/14px cardo,Georgia,bold,sans-serif;*/
    /*margin-left: -15px;*/
    /*padding-bottom: 2px;*/
    /*padding-top: 2px;*/

/*}*/
/*#block-menu-menu-useful-links > h2 {*/
    /*font: 16px/17px cardo,Georgia,bold,sans-serif;*/
/*}*/
/*#block-block-3 > p > img {*/
    /*vertical-align: middle;*/
    /*width: 100%;*/
/*}*/
/*.region-static-footer{*/
    /*margin-bottom: 30px;*/
/*}*/
/*.region-newsletter{*/
    /*margin-bottom: 30px;*/
/*}*/
/*.region-contact{*/
    /*margin-bottom: 30px;*/
/*}*/

/*!*.static-footer{*!*/
    /*!*background-color: #422118;*!*/
    /*!*padding-bottom: 20px;*!*/
    /*!*margin-bottom: 10px;*!*/
/*!*}*!*/

/*!* Brown block first footer*!*/
/*.static-footer{background: #402219; width: 100%; float: left;  padding: 40px 0; line-height: 1.4;}*/

/*#block-block-6 > div > p {font-size: 18px; margin-top: 20px;}*/
/*#block-block-7 > div > p {font-size: 18px; margin-top: 20px;}*/
/*#block-block-8 > div > p {font-size: 18px; margin-top: 20px;}*/
/*#block-block-9 > div > p {font-size: 18px; margin-top: 20px;}*/
/*p {*/
    /*font-family: 'Cardo', serif;*/
    /*!*font-size: 14px; old style of <p>*!*/
    /*font-size: 18px;*/
    /*margin-top: 20px;*/
    /*color: #bc9a69;}*/

/*!* block region newsletter and contact*!*/
/*.init-modal-forms-contact-processed{*/
    /*font-size: 24px;*/
    /*transition: all 0.5s ease;*/
/*}*/
/*.simplenews-subscribe{*/
    /*display: table-cell;*/
/*}*/

/*.contact-position{*/
    /*top: -30px;*/
    /*padding: 10px;*/
/*}*/

/*.level_2{*/
    /*width: 100%;*/
    /*float: left;*/
    /*padding: 60px 0;*/
/*}*/

/*a {*/
    /*color: #c29b5b;*/
    /*text-decoration: none;*/
/*}*/
/*.init-modal-forms-contact-processed > a {*/
    /*font-size: 24px;*/
    /*transition: all 0.5s ease;*/
/*}*/

/*#block-block-1 > p > a {*/
    /*color: #c29b5b;*/
    /*text-decoration: none;*/
    /*transition: all 0.5s ease;*/
/*}*/
/*section.contextual-links-region > p {*/
    /*font-size: 20px;*/
    /*margin-bottom: 15px;*/
    /*color: black;*/
/*}*/

/*section#block-block-1 > h3 {*/
    /*font-size: 20px;*/
    /*margin-bottom: 15px;*/
    /*color: black;*/
    /*font-family: 'Bentham', serif;*/
/*}*/


/*!*newsletter*!*/
/*#edit-mail {*/
    /*background: transparent;*/
    /*border-radius: 0;*/
    /*box-shadow: none;*/
    /*border: solid 2px #c09a5f;*/
    /*height: 44px;*/
    /*font-size: 18px;*/
    /*font-family: 'Cardo', serif;*/
    /*max-width: 140% !important;*/
    /*width: 140px;*/
/*}*/
/*!*popup contact*!*/
/*#edit-name{*/
    /*background: transparent;*/
    /*border-radius: 0;*/
    /*box-shadow: none;*/
    /*border: solid 2px #c09a5f;*/
    /*height: 44px;*/
    /*font-size: 18px;*/
    /*font-family: 'Cardo', serif;*/
    /*width: 100% !important;*/
/*}*/
/*#edit-subject{*/
    /*background: transparent;*/
    /*border-radius: 0;*/
    /*box-shadow: none;*/
    /*border: solid 2px #c09a5f;*/
    /*height: 44px;*/
    /*font-size: 18px;*/
    /*font-family: 'Cardo', serif;*/
    /*width: 100% !important;*/
/*}*/
/*#edit-message{*/
    /*background: transparent;*/
    /*border-radius: 0;*/
    /*box-shadow: none;*/
    /*border: solid 2px #c09a5f;*/
    /*height: 44px;*/
    /*font-size: 18px;*/
    /*font-family: 'Cardo', serif;*/
    /*width: 100% !important;*/
/*}*/
/*button#edit-submit--4{*/
    /*background: #c09a5f;*/
    /*border: solid 1px #c09a5f;*/
    /*padding: 12px 15px;*/
    /*color: #ffffff;*/
    /*border-radius: 0;*/
    /*transition: all 0.5s ease;*/
    /*display: block;*/
    /*width: 100%;*/
    /*text-align: center;*/
    /*text-decoration: none;*/
/*}*/

/*button#edit-submit--4:hover {*/
    /*background: transparent;*/
    /*color: #c09a5f;*/
    /*border: solid 1px #c09a5f;*/
    /*border-radius: 0;*/
    /*text-decoration: none;*/
    /*transition: all 0.5s ease;*/
    /*padding: 12px 15px;*/
    /*display: block;*/
    /*width: 100%;*/
    /*text-align: center;*/
/*}*/

/*!*label delivery*!*/
/*label[for=edit-mail]{*/
    /*display: none;*/
/*}*/


/*div.newsletter-input{*/
    /*display: table-cell;*/
/*}*/

/*!*social media*!*/

/*.level_2 .first a {color:#c29b5b; font-size: 28px; display: inline-block; margin-top: 17px; margin-right: 15px; transition: all 0.5s ease;}*/
/*.level_2 .first a:hover {color: #c29b5b; transition: all 0.5s ease;}*/

/*.level_2 .leaf a {color:#c29b5b; font-size: 28px; display: inline-block; margin-top: 17px; margin-right: 15px; transition: all 0.5s ease;}*/
/*.level_2 .leaf a:hover {color: #c29b5b; transition: all 0.5s ease;}*/

/*.level_2 .last a {color:#c29b5b; font-size: 28px; display: inline-block; margin-top: 17px; margin-right: -20px; transition: all 0.5s ease; top: 2px}*/
/*.level_2 .last a:hover {color: #c29b5b; transition: all 0.5s ease;}*/

/*section#block-menu-menu-socialmedia-menu-link {*/
    /*vertical-align: middle;*/
    /*padding-left: 130px;*/
/*}*/

/*section#block-menu-menu-socialmedia-menu-link > a {*/
    /*font-size: 28px; display: inline-block; margin-top: 41px; margin-right: 15px; transition: all 0.5s ease;*/
/*}*/

/*section#block-menu-menu-socialmedia-menu-link a:hover {*/
    /*color: #a1662c; transition: all 0.5s ease;*/
/*}*/


/*!*last block of footer level_3 menu angelina house*!*/

/*.level_3{*/
    /*-webkit-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.03); -moz-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.03); box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.03); position: relative; z-index: 1;background: #ffffff;padding: 55px;margin-bottom: -95px;*/
    /*bottom: 95px;*/
/*}*/

/*.level_3 .first a:hover {*/
    /*text-decoration: none;*/
    /*color: #a1662c;*/
    /*transition: all 0.5s ease;*/
    /*font-family: 'Bentham', serif;*/
/*}*/
/*.level_3 .leaf a:hover {*/
    /*text-decoration: none;*/
    /*color: #a1662c;*/
    /*transition: all 0.5s ease;*/
    /*font-family: 'Bentham', serif;*/
/*}*/
/*.level_3 .last a:hover {*/
    /*text-decoration: none;*/
    /*color: #a1662c;*/
    /*transition: all 0.5s ease;*/
    /*font-family: 'Bentham', serif;*/
/*}*/

/*.level_3 .first a {*/
    /*font-size: 16px;*/
    /*margin-bottom: 8px;*/
    /*font-family: 'Bentham', serif;*/
/*}*/
/*.level_3 .leaf a {*/
    /*font-size: 16px;*/
    /*margin-bottom: 15px;*/
    /*font-family: 'Bentham', serif;*/
/*}*/
/*.level_3 .last a {*/
    /*font-size: 16px;*/
    /*margin-bottom: 8px;*/
    /*font-family: 'Bentham', serif;*/
/*}*/

/*section#block-menu-menu-menu-footer-1 > ul {*/
    /*margin: -15px -15px;*/
/*}*/

/*section#block-menu-menu-menu-footer-2 > ul {*/
    /*margin: -15px -15px;*/
/*}*/

/*section#block-menu-menu-menu-footer-3 > ul {*/
    /*margin: -15px -15px;*/
/*}*/

/*section#block-menu-menu-menu-footer-4 > ul {*/
    /*margin: -15px -15px;*/
/*}*/

/*section#block-menu-menu-menu-footer-1 > ul > li {*/
    /*list-style: none;*/
    /*margin: -25px 0px;*/
/*}*/
/*section#block-menu-menu-menu-footer-2 > ul > li {*/
    /*list-style: none;*/
    /*margin: -25px 0px;*/
/*}*/
/*section#block-menu-menu-menu-footer-3 > ul > li {*/
    /*list-style: none;*/
    /*margin: -25px 0px;*/
/*}*/
/*section#block-menu-menu-menu-footer-4 > ul > li {*/
    /*list-style: none;*/
    /*margin: -25px 0px;*/
/*}*/

/*.block-title {*/
    /*font-size: 24px;*/
    /*margin-bottom: 55px;*/
    /*color: #402219;*/
    /*font-family: 'Bentham', serif;*/
/*}*/

/*!*.fa-facebook {*!*/
    /*!*margin: 0;*!*/
    /*!*padding: 5px;*!*/
    /*!*border: 0;*!*/
    /*!*font-size: 170%;*!*/
    /*!*vertical-align: baseline;*!*/
    /*!*top: 45px;*!*/
/*!*}*!*/
/*!*.fa-instagram {*!*/
    /*!*margin: 0;*!*/
    /*!*padding: 5px;*!*/
    /*!*border: 0;*!*/
    /*!*font-size: 170%;*!*/
    /*!*vertical-align: baseline;*!*/
    /*!*top: 45px;*!*/
/*!*}*!*/
/*a.fa-youtube-play {*/
    /*padding: 5px;*/
    /*border: 0;*/
    /*font-size: 170%;*/
    /*vertical-align: baseline;*/
    /*top: -55px;*/
    /*margin-left: 43px;*/
/*}*/